Vulnerability CVE-2017-8015


Published: 2017-09-12   Modified: 2017-09-13

Description:
EMC AppSync (all versions prior to 3.5) contains a SQL injection vulnerability that could potentially be exploited by malicious users to compromise the affected system.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
EMC -> Appsync 

 References:
http://seclists.org/fulldisclosure/2017/Sep/14
http://www.securityfocus.com/bid/100683

Copyright 2021, cxsecurity.com

 

Back to Top